<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Blogojoy</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/style.css">

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>
	<div class="container">
		
		<header class="row">

			<div class="span5 logo-container">
				
				<a href="index.html" class="logo-site">
					<img src="img/logo.png" alt="Blogojoy">
				</a>

			</div><!--  /.span5 -->

			<div class="nav-box">

				<nav class="span7 main-menu">
					
					<input type="checkbox" id="dropdown-menu" class="custom-dropdown">
					<label for="dropdown-menu">Menu <b></b></label>

					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li class="active-menu-link">
							<a href="services.html">Pages</a>
							<ul>
								<li>
									<a href="left_sidebar.html">Left sidebar</a>
								</li>
								<li>
									<a href="right_sidebar.html">Right sidebar</a>
								</li>
								<li>
									<a href="error.html">Error 404</a>
								</li>
								<li>
									<a href="members.html">Members</a>
								</li>
								<li>
									<a href="features.html">Features</a>
								</li>
							</ul>
						</li>
						<li>
							<a href="portfolio.html">Portfolio</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav> <!-- /.span8 [main-menu] -->
				
			</div> <!-- /.span12 [nav-box] -->
		</header> <!-- /.row -->

		<div role="main">

			<div class="row">

				<p class="no-bradcrumbs"></p>

				<section class="feature-content">

					<div class="span12 slider-box">

					<figure>
						<a href="#">
							<img src="img/demo/slide4.jpg" alt="slide1">
						</a>

						<figcaption>

							<h3>
								Pellentesque go bibeum congue dales. Nullam urna tortoris sit amsed 
							</h3>

						</figcaption>
					</figure>
						
					<figure>
						<a href="#">
							<img src="img/demo/slide2.jpg" alt="slide2">
						</a>

						<figcaption>

							<h3>
								Pellentesque go bibeum congue dales. Nullam urna tortoris 
							</h3>

						</figcaption>
					</figure>

					<figure>
						<a href="#">
							<img src="img/demo/slide1.jpg" alt="slide2">
						</a>

						<figcaption>

							<h3>
								Pellentesque go bibeum congue dales. Nullam urna tortoris 
							</h3>

						</figcaption>
					</figure>

					<figure>
						<a href="#">
							<img src="img/demo/slide3.jpg" alt="slide2">
						</a>

						<figcaption>

							<h3>
								Pellentesque go bibeum congue dales. Nullam urna tortoris 
							</h3>

						</figcaption>
					</figure>
		
				</div> <!-- /.span12 [slider-box]-->

					<div class="span12 features-box heading">

						<h1>Columns</h1>
						<div class="row">
							<p class="demo-grid span12">Full Width</p>
							<p class="demo-grid span6">1/2</p>
							<p class="demo-grid span6">1/2</p>
							<p class="demo-grid span4">1/3</p>
							<p class="demo-grid span4">1/3</p>
							<p class="demo-grid span4">1/3</p>
							<p class="demo-grid span3">1/4</p>
							<p class="demo-grid span3">1/4</p>
							<p class="demo-grid span3">1/4</p>
							<p class="demo-grid span3">1/4</p>
						</div>
						
					</div> <!-- /.span12 -->

					<div class="span12 element-box features-box">
						<h1>Headings</h1>
						<h1>H1</h1>
						<p>Aenean cursus dictum justo, ac cursus velit lacinia sed. Pellentesque condimentum, ipsum id venenatis congue, elit sapien aliquet velit, ut bibeum nulla arcu eu diam. In iaculis volutpat ornare.</p>
						<h2>H2</h2>
						<p>Aenean cursus dictum justo, ac cursus velit lacinia sed. Pellentesque condimentum, ipsum id venenatis congue, elit sapien aliquet velit, ut bibendum nulla arcu eu diam. In iaculis volutpat ornare.</p>
						<h3>H3</h3>
						<p>Aenean cursus dictum justo, ac cursus velit lacinia sed. Pellentesque condimentum, ipsum id venenatis congue, elit sapien aliquet velit, ut bibendum nulla arcu eu diam. In iaculis volutpat ornare.</p>
						<h4>H4</h4>
						<p>Aenean cursus dictum justo, ac cursus velit lacinia sed. Pellentesque condimentum, ipsum id venenatis congue, elit sapien aliquet velit, ut bibendum nulla arcu eu diam. In iaculis volutpat ornare.</p>
						<h5>H5</h5>
						<p>Aenean cursus dictum justo, ac cursus velit lacinia sed. Pellentesque condimentum, ipsum id venenatis congue, elit sapien aliquet velit, ut bibendum nulla arcu eu diam. In iaculis volutpat ornare.</p>
						<h6>H6</h6>
						<p>Aenean cursus dictum justo, ac cursus velit lacinia sed. Pellentesque condimentum, ipsum id venenatis congue, elit sapien aliquet velit, ut bibendum nulla arcu eu diam. In iaculis volutpat ornare.</p>
					</div>

					<div class="span12">
						<section id="masonry-box" class="row">					

						<article class="element-box filter-item span4 masonry-item transform-portfolio" data-filter="fun movie art sport">

							<figure>
								<a href="portfolio_item.html">
									<img src="img/demo/photo5.jpg" alt="image">
									<span class="ribon">Art</span>
								</a>
							</figure>

							<h2>
								<a href="portfolio_item.html">
									Pellentesque feugiat lacinia nunc non dapibuse feugiat 
								</a>
							</h2>

							<p>Nutesque feugiat lacinia nunc</p>

						</article> <!-- /.element-box [image] /.span4-->

						<article class="element-box filter-item span4 masonry-item transform-portfolio" data-filter="fun movie sport">

							<figure>

									<iframe src="http://player.vimeo.com/video/13216490?title=0&amp;byline=0&amp;portrait=0" width="870" height="310" frameborder="0" webkitAllowFullScreen mozallowfullscreen allowFullScreen></iframe>
								
									<span class="ribon">Movie</span>
							</figure>

							<h2>
								<a href="portfolio_item.html">
									Pellentesque feugiat lacinia nunc non dapibuse feugiat 
								</a>
							</h2>

							<p>Nutesque feugiat lacinia nunc</p>

						</article> <!-- /.element-box [image] /.span4-->

						<article class="element-box filter-item span4 masonry-item transform-portfolio" data-filter="fun movie music sport">

							<figure>
								<a href="portfolio_item.html">
									<img src="img/demo/photo2.jpg" alt="image">
									<span class="ribon">Music</span>
								</a>
							</figure>

							<h2>
								<a href="portfolio_item.html">
									Pellentesque feugiat lacinia nunc non dapibuse feugiat 
								</a>
							</h2>

							<div class="audio-box">
								<audio src="mp3/wm_wakingUp.ogg">
									<source src="mp3/wm_wakingUp.ogg" type="audio/ogg">
										<source src="mp3/wm_wakingUp.mp3" type="audio/mpeg">
										<source src="mp3/wm_wakingUp.mp3" type="audio/mpeg">
								</audio>
							</div>

						</article> <!-- /.element-box [image] /.span4-->

						<article class="element-box filter-item span4 masonry-item transform-portfolio" data-filter="fun movie design sport">

							<figure>
								<a href="portfolio_item.html">
									<img src="img/demo/photo1.jpg" alt="image">
									<span class="ribon">Design</span>
								</a>
							</figure>

							<h2>
								<a href="portfolio_item.html">
									Pellentesque feugiat lacinia nunc non dapibuse feugiat 
								</a>
							</h2>

							<p>Nutesque feugiat lacinia nunc</p>

						</article> <!-- /.element-box [image] /.span4-->

						<article class="element-box filter-item span4 masonry-item transform-portfolio" data-filter="fun movie design sport">

							<figure>
								<a href="portfolio_item.html">
									<img src="img/demo/photo10.jpg" alt="image">
									<span class="ribon">Design</span>
								</a>
							</figure>

							<h2>
								<a href="portfolio_item.html">
									Pellentesque feugiat lacinia nunc non dapibuse feugiat 
								</a>
							</h2>

							<p>Nutesque feugiat lacinia nunc</p>

						</article> <!-- /.element-box [image] /.span4-->

						<article class="element-box filter-item span4 masonry-item transform-portfolio" data-filter="fun movie design sport">

							<figure>
								<a href="portfolio_item.html">
									<img src="img/demo/photo8.jpg" alt="image">
									<span class="ribon">Design</span>
								</a>
							</figure>

							<h2>
								<a href="portfolio_item.html">
									Pellentesque feugiat lacinia nunc non dapibuse feugiat 
								</a>
							</h2>

							<p>Nutesque feugiat lacinia nunc</p>

						</article> <!-- /.element-box [image] /.span4-->

					</section> <!-- /#masonry-box -->
					</div>

					<div class="span12 element-box features-box">

						<h1>Alerts</h1>
							<ul class="row">
								<li class="offset2 span8">
									<div class="alert error-alert">
										<h4>Warning! Best check yoself, you’re not looking too good!</h4>
										<a href="#" class="close">X</a>
									</div>
								</li>
								<li class="offset2 span8">
									<div class="alert info-alert">
										<h4>Notice this: This is a regular notice message.</h4>
										<a href="#" class="close">X</a>
									</div>
								</li>
								<li class="offset2 span8">
									<div class="alert success-alert">
										<h4>Well done! You successfully read this important alert message.</h4>
										<a href="#" class="close">X</a>
									</div>
								</li>
								<li class="offset2 span8">
									<div class="alert wrong-alert">
										<h4>Oh snap! Change a few things up and try submitting again.</h4>
										<a href="#" class="close">X</a>
									</div>
								</li>
								<li class="offset2 span8">
									<div class="alert">
										<h4>Heads up! This alert needs your attention, but it’s not important.</h4>
										<a href="#" class="close">X</a>
									</div>
								</li> 
							</ul>
						
					</div> <!-- /.span12 -->

					<div class="span12">
						
						<h1>Pricing Table</h1>

						<ul class="row pricing-table">
							<li class="span4">
								<h4>BAsic</h4>
								<p class="price"><b>$</b>25 <sup>00</sup></p>
								<ul>
									<li>50 video</li>
									<li>25 messages</li>
									<li>10 contacts</li>
								</ul>
							</li>
							<li class="span4">
								<h4>Standart</h4>
								<p class="price"><b>$</b>50 <sup>00</sup></p>
								<ul>
									<li>50 video</li>
									<li>25 messages</li>
									<li>10 contacts</li>
								</ul>
							</li>
							<li class="span4">
								<h4>Premium</h4>
								<p class="price"><b>$</b>75 <sup>00</sup></p>
								<ul>
									<li>50 video</li>
									<li>25 messages</li>
									<li>10 contacts</li>
								</ul>
							</li>
						</ul>

					</div> <!-- /.span12 -->
					
				</secttion> <!-- [feature-content] -->

			</div> <!-- /.row -->

		</div> <!-- /main role -->

	</div> <!-- /.container [main] -->
	
	<footer class="main-footer">

		<div class="container">
			<div class="row">

				<nav class="footer-nav span8">
					<ul>
						<li>
							<a href="#">Home</a>
						</li>
						<li>
							<a href="#">Pages</a>
						</li>
						<li>
							<a href="#">Categories</a>
						</li>
						<li>
							<a href="#">Blog</a>
						</li>
						<li>
							<a href="#">Features</a>
						</li>
						<li>
							<a href="#">Contact</a>
						</li>
					</ul>
				</nav>

				<p class="span4">
					Copyright &copy; 2013 <a href="#">redsky</a>. All rights reserved.
				</p>

			</div> <!-- ./row -->
		</div> <!-- /.container -->

	</footer>

	
	<!-- Scripts -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="js/mediaelement-and-player.min.js"></script>
	<script src="js/jquery.swipebox.min.js"></script>
	<script src="js/jquery.slides.min.js"></script>
	<script src="js/masonry.js"></script>
	<script src="js/project.js"></script>

	<script>

		$(document).ready(function() {

		 	$('.slider-box figure').hide();
		 	$('.slider-box figure').first().show();


		 	$(window).load(function(){
		 		$('.slider-box figure').fadeIn("slow");
		 		$(' .slider-box ').slidesjs({
		         	height: $('.slider-box figure').height(),
		         	width: $('.slider-box figure').width()
		         });
		 	})

	         
	    });

	     $( '#masonry-box' ).masonry(
		    {
		        itemSelector: '.masonry-item',
		        columnWidth: function( containerWidth ) {
			        return containerWidth / 3;
			      }
		    });

	</script>

</body>
</html>